#include "MatchInfoNotificationViewData.h"


FMatchInfoNotificationViewData::FMatchInfoNotificationViewData()
{
	this->Title = FText::GetEmpty();
	this->Description = FText::GetEmpty();
	this->Icon = NULL;
	this->DurationTime = 0.0f;
}
